DROP TABLE IF EXISTS `bug_legacy_grade`;
CREATE TABLE `bug_legacy_grade` (
	`id` BIGINT(20) NOT NULL AUTO_INCREMENT,
	`module_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '模块' ,
	`grade_a` INT(11) NULL DEFAULT '0' COMMENT '致命性错误-A类',
	`grade_b` INT(11) NULL DEFAULT '0' COMMENT '严重性错误-B类',
	`grade_c` INT(11) NULL DEFAULT '0' COMMENT '一般性错误-C类',
	`grade_d` INT(11) NULL DEFAULT '0' COMMENT '警告性错误-D类',
	`grade_e` INT(11) NULL DEFAULT '0' COMMENT '建议性错误-E类',
	`project_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '项目id' ,
	`tenant_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '租户id' ,
	PRIMARY KEY (`id`) USING BTREE,
	INDEX `tenant_id` (`tenant_id`) USING BTREE,
	INDEX `project_id` (`project_id`) USING BTREE
)
COMMENT='缺陷遗留及严重等级分布'
ENGINE=InnoDB
COLLATE='utf8mb4_bin'
AUTO_INCREMENT=1
;
--CREATE TABLE `bug_legacy_grade` (
--	`id` BIGINT(20) NOT NULL AUTO_INCREMENT,
--	`module_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '模块' COLLATE 'utf8_general_ci',
--	`grade_a` INT(11) NULL DEFAULT '0' COMMENT '致命性错误-A类',
--	`grade_b` INT(11) NULL DEFAULT '0' COMMENT '严重性错误-B类',
--	`grade_c` INT(11) NULL DEFAULT '0' COMMENT '一般性错误-C类',
--	`grade_d` INT(11) NULL DEFAULT '0' COMMENT '警告性错误-D类',
--	`grade_e` INT(11) NULL DEFAULT '0' COMMENT '建议性错误-E类',
--	`project_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '项目id' COLLATE 'utf8_general_ci',
--	`tenant_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '租户id' COLLATE 'utf8_general_ci',
--	PRIMARY KEY (`id`) USING BTREE,
--	INDEX `tenant_id` (`tenant_id`) USING BTREE,
--	INDEX `project_id` (`project_id`) USING BTREE
--)
--COMMENT='缺陷遗留及严重等级分布'
--COLLATE='utf8_general_ci'
--ENGINE=InnoDB
--AUTO_INCREMENT=3970788
--;

